Bug 9558 - Build problem
: Build problem
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/abiword)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-05-13 15:05 by
Modified: 2006-08-18 19:50 (History)


Attachments
Патч для сборки с gcc4.1 и на свежем Сизифе. (720 bytes, patch)
2006-05-13 15:06, Damir Shayhutdinov
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-05-13 15:05:06
2.4.1 не собирается на свежем сизифе. 
Не хватает BuildPreReq: t1lib-devel и приложенного патча для сборки с gcc4.1

В версии 2.4.4, которую не принял incominger, скорее всего та же проблема.
------- Comment #1 From 2006-05-13 15:06:03 -------
Created an attachment (id=1484) [details]
Патч для сборки с gcc4.1 и на свежем Сизифе.
------- Comment #2 From 2006-08-18 19:49:49 -------
Так как я теперь мантейнер абиворда, багу исправил :)